logilab-common #3900 pytest and devtools dependency [rejected]

pytest --coverage currently requires devtools to work, but devtools is not in Debian. The issue needs to be solved.

prioritynormal
typebug
done in0.22.1
load0.000
load left0.000
closed by<not specified>